سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 42 ماهه سیما سیستم
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
خاکستری
سفید
سفید
مشکی
سفید
33.5 گرم
122 گرم
300 گرم
پلاستیک ABS
فندکی
بدون اقلام همراه
شارژر
بدون کابل
شارژر فندکی
MX-27
دو عدد
52.5 وات
USB-A, USB Type-C
30 وات
21 تا 30 وات
12-24 ولت
USB-A: توان 22.5 وات , USB-C: توان 30 وات
انواع گوشیها، تبلتها و گجتهای هوشمند
POWER
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power ON/OFF Button Reset Button WPS/WiFi Button
POWER,PONE,LOS,LAN2,LAN1,TEL
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Internet ADSL LAN Power
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
POWER RATING:-+12.0:0.5 A
آداپتور برق 9V DC-0.85A
Power Adapter :12V DC, 1A
پشتیبانی از تکنولوژی GPON ONU
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
Windows, Android, IOS
انتخابی مناسب برای استفاده در شبکه های FTTH
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
چهار عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
Omni Directional ثابت
MIMO Antenna 2×2
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
IEEE 802.3, 802.3u
G.983x/802.11n /802.1q.p /802.3
ITU-T G.992.5
DDNS
LAN
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4GHz MIMO 2×2
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
5 تا 8 دسی بل
20dBm>
300Mbps
IPP/ToS, DSCP and 802.1p
دارد
802.1P
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web / TR069
CE, FCC, RoHS
CE FCC
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
5 دسیبل (5dBi)
دارد
فیبر نوری
دارد
دارد
SIP & H248 protocols for VoIP
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering